<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.QfcbycslMapper">

    <resultMap id="qfcbycslMap" type="com.tofly.watermeter.entity.Qfcbycsl">
        <id property="id" column="ID"/>
        <result property="khid" column="KHID"/>
        <result property="auditResult" column="AUDIT_RESULT"/>
        <result property="ycyy" column="YCYY"/>
        <result property="auditCause" column="AUDIT_CAUSE"/>
        <result property="shbz" column="SHBZ"/>
    </resultMap>


</mapper>
